##  R Documentation

####################################################################################################
##                                                                         						  ##
## JCRImpactFactor - Journal Citation Reports (JCR) Impact Factor by Clarivate Analytics           ##
##                                                                       			  		      ##
## Author: Shahla Faisal shahla_ramzan@yahoo.com                       						      ##
##                                                                    						      ##
####################################################################################################


#' Journal Citation Reports (JCR) Impact Factor by Clarivate Analytics
#'
#'
#'This package provides the Impact Factor of a journal reported by Journal
#'Citation Reports (JCR) of  Clarivate Analytics. The impact factor is
#'provided for only those journals that are included Journal
#'Citation Reports (JCR).
#'
#'
### This package provides the Journal Citation Reports (JCR) Impact Factor of the journals included in the Thomson Reuters list
###  Impact factor of a journal for the year 1997 to 2019.

#' \tabular{ll}{ Package: JCRImpactFactor \tab JCR\cr Version: \tab 1.0.0 \cr Date: \tab
#' 2021-04-20\cr Depends: \tab R (>= 3.5.0) \cr License: \tab GPL (>= 3) }
#'
#'
#'
#' @name JCRImpactFactor
#' @aliases JCRImpactFactor
#' @docType package
####' Authors@R person(given = "Shahla", family = "Faisal",
#'        role = c("aut", "cre"),
#'               email = "shahla_ramzan@yahoo.com",
#'                comment = c(ORCID = "0000-0002-6303-5986"))
##' Author@R: person("Shahla", "Last", email = "first.last@example.com",
#'                   role = c("aut", "cre"))
### Authors@R: c(person("Shahla", "Faisal", role = c("aut", "cre"),
#'            email = "shahla_ramzan@yahoo.com"), comment = c(ORCID = "0000-0002-6303-5986")
#'       )
#' @author Shahla Faisal  <shahla_ramzan@yahoo.com>
#' @maintainer Shahla Faisal
#' @references InCites journal citation reports, clarivate analytics.
#' @keywords package JCR ImpactFactor clarivate analytics
#' @import stringr
NULL



